body {
   background-color: #000000;
   padding: 0px;
   margin: 0px auto;
 }

#gradient {
  width: 100%;
  height: 1800px;
  padding: 0px;
  margin: 0px;
}

.ethos {
	float: left;
	padding-left: 30%;
}
.ethos h1 {
	font-family: 'Pirata One',helvetica, sans-serif ;
	font-size: 500%;
	color: white;
}
#mc_embed_signup{ 
  clear:left;
  color: white;
  font-size: 150%;
  font-family: 'VT323',helvetica, sans-serif ;
  }
